.item-387 {
display:none;
}

/* GLOBALS */
body,div,span,h1,h2,h3,h4,h5,h6,p,ul,ol,li,a,input,select,optgroup,label,legend,textarea,fieldset,form,td,th,img {margin:0;padding:0;outline:none;outline-width:0;font-size:13px;color:#717073;font-weight:normal;line-height:100%;font-family:Arial, Helvetica, sans-serif;}
input,select,optgroup,label,legend,textarea {display:block;}
label,input {float:right;color:#2a55a0;}
ol, ul, li {list-style-type:none;}
img {border:0;}
a, a:visited, a:hover {outline-style:none;}

div.clear-right {clear:right;height:0;overflow:hidden;}
div.clear-left {clear:left;height:0;overflow:hidden;}
div.clear-both {clear:both;height:0;overflow:hidden;}


/* MAIN */
body {text-align:center;background:#717073;}
#wrapper {width:1056px;height:auto;margin:0 0 40px 0;background:url(../images/outer_bottom.gif) no-repeat center bottom;}
#outer {width:1056px;height:auto;background:url(../images/outer_bg.gif) repeat-y center top;}
#inner {width:976px;height:auto;padding:0 0 2px 0;}
#header {width:976px;height:72px;}
#content {width:976px;height:auto;margin:0 0 30px 0;}
#footer {width:976px;margin:5px 0 0 0;}

/* HEADER */
#header {}
#header #logo {float:left;width:190px;height:37px;margin:15px 0 0 13px;}
#header #logo a, #header #logo a:visited {display:block;width:190px;height:49px;background:url(http://www.cleversafe.com/images/logo1.png) no-repeat 0 0;text-decoration:none;}
#header #top-nav {float:right;width:600px;height:auto;margin:9px 0 0 0;}

#header #top-nav ul.icons {float:left;width:auto;height:21px;margin:0 0 0 0;padding:0 3px 0 0;background:url(../images/icons/bar.jpg) right top no-repeat;}
#header #top-nav ul.icons li {float:left;width:auto;height:21px;margin:0 12px 0 0;padding:5px 0 0 21px;}
#header #top-nav ul.icons li a, #header #top-nav ul.icons li a:visited, #header #top-nav ul.icons li span {font-size:11px;color:#8f807f;text-decoration:none;}
#header #top-nav ul.icons li a:hover {color:#7ac143;}

#header #top-nav ul.icons li.phone {background:url(../images/icons/phone.jpg) 0 1px no-repeat;}
#header #top-nav ul.icons li.request {padding-left:24px;background:url(../images/icons/note.jpg) 0 1px no-repeat;}
#header #top-nav ul.icons li.newsletter {padding-left:27px;background:url(../images/icons/email.jpg) 0 0 no-repeat;}

#header #top-nav ul.menu {float:right;height:12px;margin:4px 0 0 0;}
#header #top-nav ul.menu li {float:left;width:auto;height:12px;padding:0 16px 0 0;}
#header #top-nav ul.menu li a, #header #top-nav ul.menu li a:visited {font:normal 11px/13px Arial, Helvetica, sans-serif;color:#717073;text-decoration:none;} 
#header #top-nav ul.menu li a:hover {color:#7ac143;}

/* CONTENT */
#content {}
.interior-content {background:url(../images/inner_bg.gif) repeat-y center top;}
.home-content {background:url(../images/home_bg.gif) repeat-y center top;} 
#left-column {float:left;width:173px;height:auto;padding:0 0 0 11px;text-align:left;}
#right-column {float:right;width:756px;height:auto;padding:0 11px 0 0px;text-align:left;}
#single-column {float:none;width:950px;height:auto;padding:0 0px 0 0px;text-align:left;} /* home page -  dont want to declare style twice */

/* menus - main - 1st tier */
.main-content #nav {margin:0;padding:0;}
.main-content #nav ul.menu {position:relative;float:left;width:700px;margin:7px 0 0 0;padding:0;z-index:10;}
.main-content #nav ul.menu li {float:left;width:auto;margin:0;padding:0 45px 6px 0;z-index:12;}
.main-content #nav ul.menu li a, .main-content #nav ul.menu li a:visited {float:left;width:auto;margin:0;color:#717073;font:normal 12px/12px Arial, Helvetica, sans-serif;text-decoration:none;}
.main-content #nav ul.menu li a:hover, .main-content #nav ul.menu li.active a, .main-content #nav ul.menu li:hover a {color:#7ac143;}

/* menus - main - 2rd tier */
.main-content #nav ul.menu li ul {display:none;position:absolute;width:220px;height:auto;margin:18px 0 0 -5px;padding:14px 12px 5px 9px;z-index:15;border:1px solid #cfcfd0;border-top:0;background:url(../images/menu_bg.png) repeat-y 0 0;}
.main-content #nav ul.menu li:hover ul {display:block;}
.main-content #nav ul.menu li ul li {width:100%;margin:0;padding:0 0 2px 0;border-bottom:1px solid #e0e0e1;font:normal 11px/16px Arial, Helvetica, sans-serif;}
.main-content #nav ul.menu li.item-102 ul {margin-left:-9px;}
.main-content #nav ul.menu li ul li.last {border:none;}
.main-content #nav ul.menu li ul li a, .main-content #nav ul.menu li ul li a:visited {padding:0 0 0 13px;color:#717073 !important;font:normal 11px/16px Arial, Helvetica, sans-serif !important;font-size:11px !important;}
.main-content #nav ul.menu li ul li a:hover {color:#7ac143 !important;background:url(../images/arrow.gif) no-repeat 0 2px;}

/* menus - main - 3rd tier */
.main-content #nav ul.menu li ul li ul {position:static;float:left;width:199px;margin:0 !important;padding:0 0 0 1px !important;border:none;background:none;}
.main-content #nav ul.menu li ul li ul li {float:left;width:195px;padding:0;border:none;background:none;}
.main-content #nav ul.menu li ul li ul li a, .main-content #nav ul.menu li ul li ul li a:visited {padding:0 0 0 30px;color:#717073;background:url(../images/circle1withspacing.gif) no-repeat 10px 6px;font:normal 11px/16px Arial, Helvetica, sans-serif !important;font-size:11px !important;}
.main-content #nav ul.menu li ul li ul li a:hover {margin:0;padding:0 0 0 30px;color:#7ac143;z-index:100;background:url(../images/circlewitharrow2ndnav.gif) no-repeat 0px 2px;}

/* menus - main - 4th tier */
.main-content #nav ul.menu li:hover ul li ul li ul {display:none;}

/* hide these */
.main-content #nav ul.menu li.item-214 ul,
.main-content #nav ul.menu li.item-320 ul,
.main-content #nav ul.menu li.item-126 ul,
.main-content #nav ul.menu li.item-160 ul, 
.main-content #nav ul.menu li.item-185,
.main-content #nav ul.menu li.item-186,
.main-content #nav ul.menu li.item-187,
.main-content #nav ul.menu li.item-188 ul,
.main-content #nav ul.menu li.item-195,
.main-content #nav ul.menu li.item-197,
.main-content #nav ul.menu li.item-209,
.main-content #nav ul.menu li.item-215,
.main-content #nav ul.menu li.item-216,
.main-content #nav ul.menu li.item-218,
.main-content #nav ul.menu li.item-217,
.main-content #nav ul.menu li.item-224,
.main-content #nav ul.menu li.item-251,
.main-content #nav ul.menu li.item-262,
.main-content #nav ul.menu li.item-263,
.main-content #nav ul.menu li.item-304,
.main-content #nav ul.menu li.item-299  {display:none;}

/* search form - all pages */
.main-content #nav form {margin:0;}
.main-content #nav .search {float:right;width:186px;height:19px;background:url(../images/search_bg.gif) no-repeat 0 0;}
.main-content #nav .search input.inputbox {float:left;width:150px;height:19px;padding:0 7px;font:normal 9px/19px Arial, Helvetica, sans-serif;color:#717073;border:none;background:none;}
.main-content #nav .search input.button {float:right;width:13px;height:12px;margin:4px 7px 0 0;padding:0px;border:0;background:url(../images/search_btn.gif) 0 0 no-repeat;display:inline;cursor:pointer;}

/* content */
.main-content #banner {margin:-25px 0 15px 0;}
.main-content #banner img.main-img {margin:0 0 10px 0;}
 
.main-content #text-content {width:550px;padding:24px 0 4px 0;}
#text-content h1 {padding:0 0 11px 0;color:#7ac143;font:normal 22px/24px Arial, Helvetica, sans-serif;}  
#text-content h1 span {color: #717073;font: normal 18px/24px Arial,Helvetica,sans-serif;}
#text-content h2 {margin:0 0 12px 0;color: #717073;font: bold 16px/18px Arial,Helvetica,sans-serif;}
#text-content h3 {color: #717073;font: bold 14px/16px Arial,Helvetica,sans-serif;} 
#text-content p {padding:0 0 13px 0;color:#717073;font:normal 13px/20px Arial, Helvetica, sans-serif;}
#text-content a, #text-content a:visited {color: #7AC143;text-decoration:none;}
#text-content a:hover {color: #717073;}
#text-content ul {margin:0 0 0 24px;}
#text-content ul li {color:#717073;font:normal 12px/21px Arial, Helvetica, sans-serif;}  

/* search results */
#text-content .search .searchintro {margin:0 0 0px 0;}
#text-content .search form fieldset {border:0;}
#text-content .search form label {margin:0 8px 0 3px;color:#717073;font:normal 12px/14px Arial, Helvetica, sans-serif;}
#text-content .search form .word {margin:0 0 12px 0;padding:0 0 0 150px;}
#text-content .search form .word .inputbox {width:380px;margin:1px 4px 0 0;padding:3px;color:#717073;font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content .search form .phrases {margin:0 0 20px 0;padding:0 0 0 150px;}
#text-content .search form .phrases label {margin:0 9px 0 4px;color:#717073;font:normal 11px/13px Arial, Helvetica, sans-serif;}
#text-content .search form .phrases select {color:#717073;font:normal 11px/13px Arial, Helvetica, sans-serif;}
#text-content .search form .only {display:none;margin:0 0 8px 0;}
#text-content .search form .form-limit {float:right;width:120px;}
#text-content .search form .form-limit label, #text-content .search form p.counter {font:normal 12px/18px Arial, Helvetica, sans-serif !important;}
 
#text-content .search dl.search-results dt.result-title a {font-weight:bold;line-height:120%;}
#text-content .search dl.search-results dd.result-category {display:none;}
#text-content .search dl.search-results dd.result-text {margin:0 0 15px 0;font:normal 12px/16px Arial, Helvetica, sans-serif;}
#text-content .search dl.search-results dd.result-text span.highlight {font-weight:bold;}
#text-content .search dl.search-results dd.result-created {display:none;}
#text-content .search .searchline {height:2px;margin:0 0 20px 0;border-bottom:1px solid #e5e5e5;}

/* pagination */
#text-content .pagination {margin:40px 0 100px 0;}
#text-content .pagination ul {margin:0;}
#text-content .pagination ul li {float:left;margin:0 8px 0 0;}
#text-content .pagination ul li span {font:bold 12px/16px Arial, Helvetica, sans-serif;}
#text-content .pagination ul li a, #text-content .pagination ul li a:visited {font:bold 12px/16px Arial, Helvetica, sans-serif;}
#text-content .pagination ul li a:hover {}

/* error page */
#errorboxbody {margin-bottom:30px;}
#errorboxbody ol {margin:10px 0 8px 25px;}
#errorboxbody ol li {color:#717073;font:normal 12px/21px Arial, Helvetica, sans-serif;}

/* HOME */
/* slider */
#slider-container.slider-3 {width:952px;height:279px;margin:-25px 0 15px 0;}
#slider.slider-3, #slider.slider-3 li.slide {width:952px;height:279px;}
.slider-3 #nextBtn {left:952px;top:-264px}
.slider-3 #prevBtn {top:-189px;}

#easySlider-goToButtons {position:relative;top:-35px;left:836px;z-index:500;width:109px;height:12px;padding:2px 1px 3px 4px;background:none repeat scroll 0 0 #717174;border:1px solid #949597;}
#easySlider-goToButtons a, #easySlider-goToButtons a:visited, #easySlider-goToButtons a:hover {float:left;width:auto;padding:0 7px 0 0;color:#FFFFFF;font:12px/12px Arial,Helvetica,sans-serif;background:none;border:none;text-decoration:none;}
#easySlider-goToButtons a.active {color:#7AC143;background:none;border:none;}
#leftb {display:inline;float:left;width:10px; margin-right:5px;}
#easySlider-goToButtons #leftb a {background:url(../images/left_arrow.gif) no-repeat scroll center center transparent;text-decoration:none;}
#rightb {float:right;display:inline;}
#easySlider-goToButtons #rightb a {background:url(../images/right_arrow.gif) no-repeat scroll center center transparent;text-decoration:none;}
div#pauseplay {display:none;}

/* home boxes */
.box {float:left;width:100%;padding:5px 0 0 0;}
.box1, .box2 {float:left;width:313px;height:197px;margin:1px 5px 3px 0;}
.box3 {float:left;width:313px;height:197px;margin:1px 0px 3px 0px;}
.box1 a, .box2 a, .box3 a {display:block;width:313px;height:197px;text-decoration:none;}

/* TABS */
.tab-top {width:100%;height:22px;background:url(../images/dash.gif) repeat-x 0 20px;}
.tab-top .tab {float:left;width:auto;height:22px;margin:0 1px 0 0;padding:0 0 0 7px;background:url(../images/left_tab_curve.gif) no-repeat 0 0;cursor:pointer;}
.tab-top .tab span {float:left;width:auto;height:22px;padding:0 16px 0 7px;color:#999;font:normal 11px/22px Arial, Helvetica, sans-serif;background:url(../images/right_tab_curve.gif) no-repeat right 0;text-transform:uppercase;}

.tab-top .tab-open {color:#7bb11f;background:url(../images/left_tab_curve.gif) no-repeat 0 bottom;}
.tab-top .tab-open span {color:#7bb11f;background:url(../images/right_tab_curve.gif) no-repeat right bottom;}

.tab-content-wrapper {width:100%;height:auto;margin:0 0 0 0;}
.tab-content-wrapper .tab-content {display:none;width:550px;padding:7px 15px 7px 15px;}
.tab-content-wrapper .tab-home {width:280px;padding:9px 15px 7px 15px !important;height:153px !important;overflow:hidden;}
.tab-content-wrapper .tab-home .custom {}
.tab-content-wrapper .tab-content-open {display:block;}

.tab-content ul li {float:left;display:block;width:100%;margin:0 0 6px 0;color:#717073;font:bold 11px/15px Arial, Helvetica, sans-serif;}
.tab-content ul li span {color:#62cae3;font:bold 11px/15px Arial, Helvetica, sans-serif;}
.tab-content ul li a, .tab-content ul li a:visited {color:#717073;font:bold 11px/15px Arial, Helvetica, sans-serif;text-decoration:none;}
.tab-content ul li a:hover {color:#7AC143;font:bold 11px/15px Arial, Helvetica, sans-serif;}

.tab-content ul.green-link
.tab-content ul.green-link li {float:left;display:block;width:100%;margin:0 0 4px 0;color:#717073;font:bold 11px/15px Arial, Helvetica, sans-serif;}
.tab-content ul.green-link li span {color:#62cae3;font:bold 11px/15px Arial, Helvetica, sans-serif;}
.tab-content ul.green-link li a, .tab-content ul.green-link li a:visited {color:#7AC143;font:bold 11px/15px Arial, Helvetica, sans-serif;text-decoration:none;}
.tab-content ul.green-link li a:hover {color:#717073;font:bold 11px/15px Arial, Helvetica, sans-serif;}

.tab-content span {color:#62cae3;}
.tab-content p {float:left;width:100%;padding:0 0 4px 0;color:#717073;font:normal 11px/15px Arial, Helvetica, sans-serif;}

  
/* VIDEO-POP-UP */
div#dialog {display:none;width:640px;height:408px;top:0px;z-index:900;margin:0 0 0 0;}
div#dialog div#close-wrap {height:20px;}
div#dialog div#close-wrap div.close {float:right;width:auto;height:20px;margin:0 5px 0 0;cursor:pointer;}
div#dialog div#close-wrap div.close span {font-size:13px;font-weight:bold;color:#7ac143;}
div#dialog div#dialog-content {clear:right;width:640px;height:420px;overflow:hidden;}
div#dialog-content div#title {margin:4px 0 0 19px;font-size:24px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#dialog-content div#subtitle {margin:0 0 13px 19px;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#dialog-content div#related-title {margin:0 0 0 0;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#dialog div#dialog-content div.vwrapper {height:390px;}
div#dialog div#dialog-content div.vwrapper div.overlay-img {width:618px;height:360px;margin-left:22px;cursor:pointer;}

div#dialog div#dialog-content div.vwrapper div.video-outerwrap {display:block;height:390px;margin-left:19px;}
div#dialog div#dialog-bottom {display:none;}

/* alt content */
div#flash-alt-content {padding:30px;text-align:center;border:2px solid #717073;background:#fff;}
div#flash-alt-content img {margin:0 0 30px 0;}
div#flash-alt-content p {width:200px;margin:0 auto;padding:0 0 20px 0;font-size:12px;color:#717073;line-height:140%;text-align:center;}
div#flash-alt-content p.wide {width:auto;margin:0 auto;padding:0 0 20px 0;font-size:12px;color:#717073;line-height:140%;text-align:center;}
div#flash-alt-content a, div#flash-alt-content a:visited {display:block;width:149px;height:15px;margin:0 auto;padding:6px 0 0 0;font-size:10px;color:#000;font-weight:bold;line-height:100%;text-decoration:none; background:url(/images/video/fbutton.jpg) center center no-repeat;}
div#flash-alt-content a:hover {}

/* OVERLAY */
.overlay { background:#fff;position:absolute;left:0;top:0;display:none;overflow:hidden;z-index:880;}


/* FOR OUTSIDE VIDEO QUICK ADD-IN */
.video-wrap .outside-video-image {float:left;width:200px;height:129px;margin:3px 15px 0 0;cursor:pointer;}
.video-wrap .outside-video-image img {position:relative;top:0;z-index:100;}
.video-wrap .outside-video-image .video-play-button {position:relative;top:-129px;z-index:200;width:200px;height:129px;background:url(/images/video/video-small-play.png) 0 0 no-repeat;}

.video-wrap .video-info p span.outside-video-text-link {display:block;font-size:14px !important;color:#7bc043;text-decoration:underline;cursor:pointer;}
.video-wrap .video-info p span.outside-video-text-link:hover {color:#706f74;text-decoration:none;}

div#outside-video-dialog {display:none;width:640px;height:408px;top:0px;z-index:500;margin:0 0 0 0;}
div#outside-video-dialog div#close-wrap {height:20px;}
div#outside-video-dialog div#close-wrap div.close {float:right;width:auto;height:20px;margin:0 5px 0 0;cursor:pointer;}
div#outside-video-dialog div#close-wrap div.close span {font-size:13px;font-weight:bold;color:#7ac143;}
div#outside-video-dialog div#outside-video-dialog-content {clear:right;width:640px;height:420px;overflow:hidden;}
div#outside-video-dialog-content div#title {margin:4px 0 0 19px;font-size:24px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#outside-video-dialog-content div#subtitle {margin:0 0 13px 19px;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#outside-video-dialog-content div#related-title {margin:0 0 0 0;font-size:14px;color:#084e89;font-weight:bold;font-family:Arial, Helvetica, sans-serif;}
div#outside-video-dialog div#outside-video-dialog-content div.vwrapper {height:390px;}
div#outside-video-dialog div#outside-video-dialog-content div.vwrapper div.overlay-img {width:618px;height:360px;margin-left:22px;cursor:pointer;}

div#outside-video-dialog div#outside-video-dialog-content div.vwrapper div.video-outerwrap {display:block;height:390px;margin-left:19px;}
div#outside-video-dialog div#dialog-bottom {display:none;}

.outside-overlay { background:#fff;position:absolute;left:0;top:0;display:none;overflow:hidden;z-index:300;}


/* FOOTER */
#footer {}
#footer p {float:left;width:auto;height:26px;margin-left:25px;padding:10px 0 0 0;color:#adafaf;font:normal 10px/12px Arial, Helvetica, sans-serif;}
#footer a, #footer a:visited {color:#adafaf;font:normal 10px/12px Arial, Helvetica, sans-serif;text-decoration:none;text-decoration:none;}
#footer a:hover {color:#7ac143;}

#footer #footer-social {float:right;width:420px;margin-right:48px;}
#footer #footer-social .addthis_toolbox a {margin-right:0px !important;}
#footer #footer-social .addthis_toolbox .at300b {margin:0 !important;padding: 0 2px !important;}
